---
regel:
  type: Technische regel
  code: TR303
---
## Documentatie 

Bij ontbreken van ToewijzingNummer wordt gekoppeld o.b.v. overige sleutelvelden (zie IV051).



** Generereerd door `create_content.py` op 28 February, 2022**

